@charset "utf-8";
/* CSS Document */

@media only screen and (min-width: 240px) and (max-width: 640px) and (orientation:portrait){
	
.wrapper				{ width:auto!important; margin:auto!important; }
#wrapper				{ width:auto!important; margin:auto!important; }
img						{ max-width:100%!important; }
.align-left				{ text-align:center!important; }
.align-mid				{ text-align:center!important;}
.align-right			{ text-align:center!important;}

.left					{ float:none!important; }
.right					{ float:none!important; }

.col_1,					
.col_2,					
.col_3,					
.col_4,					
.col_5,					
.col_6,					
.col_7,					
.col_8,					
.col_9,					
.col_10,					
.col_11,					
.col_12,					
.col_13,					
.col_14,					
.col_15,					
.col_16,					
.col_17,					
.col_18,					
.col_19,					
.col_20,
.col_21					{ width:100%!important; margin:0 auto!important; padding:0 1%!important; -webkit-box-sizing: border-box!important; -moz-box-sizing: border-box!important; box-sizing: border-box!important; }
.logo					{ text-align:center!important; padding:15px 0; }
.top_info_sec			{ text-align:center!important; }
#wowslider-container1	{ width:95% !important; }
.sm-box-info			{ text-align:center!important; min-height:100%; margin:6px!important; -webkit-box-sizing: border-box!important; 
-moz-box-sizing: border-box!important; box-sizing: border-box!important; }
.sm-box-info-one		{ text-align:center!important; min-height:100%; margin:6px!important; -webkit-box-sizing: border-box!important; 
-moz-box-sizing: border-box!important; box-sizing: border-box!important; }
.foot-menu 				{ text-align: center; }
.nav-heading, .product-nav			{ text-align:center; }
.inner-big-pic			{ width:auto !important; height:auto !important; }


}

@media only screen and (min-width: 240px) and (max-width: 640px) and (orientation:landscape){

.wrapper				{ width:auto!important; margin:auto!important; }
#wrapper				{ width:auto!important; margin:auto!important; }
img						{ max-width:100%!important; }
.align-left				{ text-align:center!important; }
.align-mid				{ text-align:center!important;}
.align-right			{ text-align:center!important;}

.left					{ float:none!important; }
.right					{ float:none; }

.col_1,					
.col_2,					
.col_3,					
.col_4,					
.col_5,					
.col_6,					
.col_7,					
.col_8,					
.col_9,					
.col_10,					
.col_11,					
.col_12,					
.col_13,					
.col_14,					
.col_15,					
.col_16,					
.col_17,					
.col_18,					
.col_19,					
.col_20,
.col_21						{ width:100%!important; margin:0 auto!important; padding:0 1%!important; -webkit-box-sizing: border-box!important; 
-moz-box-sizing: border-box!important; box-sizing: border-box!important; }
.logo						{ text-align:center!important; padding:15px 0!important; }
.top_info_sec				{ text-align:center!important; }
#wowslider-container1		{ width:95% !important; }
.sm-box-info				{ text-align:center!important; min-height:162px !important; margin:8px 6px !important; }
.sm-box-info-one			{ min-height:100%!important; margin:6px !important; -webkit-box-sizing: border-box !important; -moz-box-sizing: border-box !important; box-sizing: border-box !important; }
.foot-menu 					{ text-align: center!important; }
.grid-section .col_4		{ width:50%!important; float:left!important; }
.nav-heading, .product-nav			{ text-align:center!important; }
.inner-big-pic			{ width:auto !important; height:auto !important; }

}



@media only screen and (min-width: 768px) and (max-width: 800px) and (orientation:portrait){
.wrapper				{ width:auto !important; margin:auto !important; }	
.black-stripe .col_4	{ width:auto !important; float:none !important; }	
.black-stripe .col_15	{ width:auto !important; float:none !important; }
.logo					{ text-align:center !important; padding:15px 0 !important; }
.top_info_sec			{ text-align:center !important; }
#wowslider-container1	{ width:auto !important; }
.foot-trnspr-border		{ padding:12px 15px !important; }
.grid-section-2 li		{ min-height:260px !important; }
.sm-box-info			{ text-align:center!important; min-height:162px !important; margin:8px 6px !important; }
.sm-box-info-one		{ min-height:100%!important; margin:6px !important; -webkit-box-sizing: border-box !important; -moz-box-sizing: border-box !important; box-sizing: border-box !important; }	
}




/*-------------------------------
*********************************
---------------------------------*/

.gallery-section 				{  }
.gallery-section header			{  }	

nav.primary {
	width:auto;
	/*height:45px;*/
	margin:0 auto;
	display:table;
	background:#FFF;
	
}

nav.primary ul li  {
	float:left;
	list-style:none;
}

nav.primary ul li a {
	display:block;
	font-size:13px;
	color:#333;
	padding:0 7px;
	text-decoration:none;
	/*height:39px;
	line-height:39px;*/
}

nav.primary li a.selected {
    /*border-bottom: 3px solid #ED3131;*/
	color:#ED3131;
}

.main {
	padding:0;
	margin:0;
	display:block;
}

.entry {
	position:relative;
	float:left;
	margin:10px;
	cursor:pointer;
	width:225px;
	background:#ffffff;
	padding:15px 0;
	height:auto;
	/*height:225px;
	width:31.3%;*/
}

.item-box	{
	
	}

.portfolio { margin:0; }

.magnifier {
	background:rgba(237,49,49,.7) url(images/magnifier.png) no-repeat center;
	position:absolute;
	top:10px;
	left:10px;
	bottom:10px;
	right:10px;
	opacity:0;
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-ms-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}
.video-hover {
	background:rgba(237,49,49,.7) url(images/video.png) no-repeat center;
	position:absolute;
	top:10px;
	left:10px;
	bottom:10px;
	right:10px;
	opacity:0;
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-ms-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}

.entry:hover .video-hover,
.entry:hover .magnifier { opacity:1; }

img {
	max-width:100%;
}

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

.isotope,
.isotope .isotope-item {
-webkit-transition-duration: 0.8s;
   -moz-transition-duration: 0.8s;
        transition-duration: 0.8s;
}

.isotope {
-webkit-transition-property: height, width;
   -moz-transition-property: height, width;
        transition-property: height, width;
}

.isotope .isotope-item {
-webkit-transition-property: -webkit-transform, opacity;
   -moz-transition-property:    -moz-transform, opacity;
        transition-property:         transform, opacity;
}
.selected a {
    color: #d9373e!important;
}
/********css added by suman*********/

.f-gall-box						{  }
ul.f-gall-list					{ text-align:center; padding:0 0; margin-left:-11px; margin-right:-12px; float:none; }
ul.f-gall-list li				{display: inline-block;
    border: none;
    margin: 0 auto;
    position: relative;
        width: 31.3%;
    vertical-align: top;
    padding: 5px 2px;
    margin: 9px;
    float: left; }
ul.f-gall-list li img			{ width:100%; height:230px;    border: 2px solid #fff;  }
.right-border > li > a {border-right: 1px solid rgba(128, 128, 128, 0.72)!important;
    padding-right: 5px!important;
    }
     .right-border > li > a:last-child {
border-right: none;
   
}



/*-----------------------------------------------
* MEDIA CSS ADDED BY PUROHIT A
--------------------------------------------------*/
@media (max-width:853px) {

.f-gall-box,#main {
    float: left;
    width: 100%;
}
ul.f-gall-list,ul.f-gall-list-new {
    margin-left: 0px;
    margin-right:0px;
    float: left;
    width: 100%;
}
ul.f-gall-list li ,ul.f-gall-list-new li{
    width: 32%;
    padding: 5px;
    margin: 0px;
    float:none;
}
ul.f-gall-list li img ,ul.f-gall-list-new li img{height:auto;}
}

@media only screen and (min-width: 240px) and (max-width: 480px) and (orientation:portrait){
    
    ul.f-gall-list li{
        width: 49%;}

}
ul.f-gall-list-new li{width: 46$;}